## r-cran-qanalyst 0.6.4

=== DESCRIPTION ===
Package: qAnalyst
Type: Package
Title: Control Charts, Capability and Distribution Identification
Version: 0.6.4
Date: 2011-01-14
URL: www.quantide.com
Author: Andrea Spano'
Maintainer: Andrea Spano' <andrea.spano@quantide.com>
Description: qAnalyst performs: control charts for variables and
        attributes according to Douglas C. Montgomery Introduction to
        Statistical Quality Control book, Capability analysis for
        normal and non - normal distributions and Distributions
        Identification
License: GPL (>= 2)
Depends: lattice, MASS, car, SuppDists
Packaged: 2011-01-14 09:37:59 UTC; nicola
Repository: CRAN
Date/Publication: 2011-01-14 12:09:40
