=== debian/changelog ===
r-cran-qanalyst (0.6.4-9) unstable; urgency=low

  * Initial Release

 -- Stuart Raeburn <raeburn@loncapa.org>  Sun, 26 Oct 2025 13:39:00 -0400
