=== debian/control ===
Source: r-cran-qanalyst
Section: gnu-r
Priority: optional
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 2.6.0), r-cran-suppdists
Standards-Version: 4.7.2
Homepage: https://cran.r-project.org/src/contrib/Archive/qAnalyst/

Package: r-cran-qanalyst
Architecture: all
Depends: r-base-core (>= 2.6.0), r-cran-alr3, r-cran-suppdists, r-cran-lattice, r-cran-mass, ${misc:Depends}, ${R:Depends}
Description: This is a companion to Applied Linear Regression by S Weisberg.
 It includes all the data sets discussed in the book (except one),
 and several few functions that are tailored to the methods
 discussed in the book.
