=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/qAnalyst_([-\d\.]*)\.tar.gz
